curl --request GET \
--url https://api.siftstack.com/api/v1/ingestion-configs/{ingestionConfigId} \
--header 'Authorization: Bearer <token>'{
"ingestionConfig": {
"ingestionConfigId": "<string>",
"assetId": "<string>",
"clientKey": "<string>"
}
}Retrieves an ingestion config.
curl --request GET \
--url https://api.siftstack.com/api/v1/ingestion-configs/{ingestionConfigId} \
--header 'Authorization: Bearer <token>'{
"ingestionConfig": {
"ingestionConfigId": "<string>",
"assetId": "<string>",
"clientKey": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.siftstack.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
A successful response.
The result of a call to IngestionConfigService_GetIngestionConfig.
Show child attributes
Was this page helpful?